{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidGroupe" style="display: none">Id</th>
    <th id="cnom">Nom</th> 
    <th id="cnomcourt">Nom court</th> 
    <th id="ieffectif">Effectif</th> 
    <th id="ietablissement">Etablissement</th>
    {% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidGroupe" style="display: none" name="{{ row.iidGroupe }}" class="Ressource"> {{ row.iidGroupe }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td>
            <td id ="row_{{ iRow|raw }}_cnomcourt"> {{ row.cnomcourt}} </td>
            <td id ="row_{{ iRow|raw }}_ieffectif"> {{ row.ieffectif}} </td>
            {% if row.ietablissement.cnom is defined %}
                <td id ="row_{{ iRow|raw }}_ietablissement"> {{ row.ietablissement.cnom }} </td>
            {% else %}
                <td>NULL</td>
            {% endif %}
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
